[IMGCONV_POLISH]

[FRM_CONV]
FrmConv.LblImages="Pliki do konwersji:"
FrmConv.BtnAdd="Plik"
FrmConv.BtnAddHint="Dodaj plik(i)"
FrmConv.BtnAddFolder="Katalog"
FrmConv.BtnAddFolderHint="Dodaj katalog"
FrmConv.BtnRemove="Usuń"
FrmConv.BtnRemoveHint="Usuń wybrane"
FrmConv.BtnClear="Wyczyść"
FrmConv.BtnClearHint="Usuń wszystko"
FrmConv.LblOptions="Opcje:"
FrmConv.TabConvertOptions="Konwersja"
FrmConv.TabFileOptions="Opcje pliku"
FrmConv.LblTargetFormat="Typ pliku"
FrmConv.ChbChangeFolder="Wybierz folder"
FrmConv.BtnConvert="Konwertuj"
FrmConv.ChbThumbnails="Miniaturki"
FrmConv.ChbConfirm="Potwierdź nadpisanie"
FrmConv.m_aMConfirm="Plik %s już istnieje. Zastąpić?"
FrmConv.LblWidth="Szerokość (piksele)"
FrmConv.LblHeight="Wysokość (piksele)"
FrmConv.ChbChangeSize="Zmień rozmiar"
FrmConv.ChbAspectRatio="Zachowaj proporcje"
FrmConv.ChbRotatePictures="Obróć"
FrmConv.ChbEffect="Efekty"
FrmConv.CbbEffect0="Lustro"
FrmConv.CbbEffect1="Odbicie"
FrmConv.CbbEffect2="Wyostrzenie"
FrmConv.CbbEffect3="Rozmycie"
FrmConv.CbbEffect4="Pikselizacja"
FrmConv.CbbEffect5="Relief"
FrmConv.CbbEffect6="Negatyw"
FrmConv.CbbEffect7="Czarno-biały"
FrmConv.CbbEffect8="Zamień kolory miejscami"
FrmConv.CbbEffect9="Obcy"
FrmConv.CbbEffect10="Losowo"
FrmConv.CbbEffect11="Sepia"
FrmConv.ChbWatermark="Dodaj znak wodny"
FrmConv.LblWatermarkPosition="Pozycja"
FrmConv.CbbWatermarkPosition0="U góry po lewej"
FrmConv.CbbWatermarkPosition1="U góry po prawej"
FrmConv.CbbWatermarkPosition2="środek"
FrmConv.CbbWatermarkPosition3="U dołu po lewej"
FrmConv.CbbWatermarkPosition4="U dołu po prawej"
FrmConv.CbbWatermarkPosition5="Rozciągnięte"
FrmConv.CbbWatermarkPosition6="Zwyczaj"
FrmConv.LblWatermarkFileName="Nazwa pliku"
FrmConv.LblWatermarkOffsetX="X przesunięcie (piksel)"
FrmConv.LblWatermarkOffsetY="Y przesunięcie (piksel)"
FrmConv.LblWatermarkMode="Tryb"
FrmConv.LblQuality="Jakość JPEG"
FrmConv.ChbEXIF="Zachowaj dane EXIF/IPTC"
FrmConv.ChkDoExifRotation="Obraca o EXIF"
FrmConv.ChkResetExifRotation="Resetowanie orientacji EXIF"
FrmConv.ChbIPTC="Zachowaj dane IPTC"
FrmConv.ChbFileName="Zmień nazwę pliku"
FrmConv.ChbFileNameHint="%c / %C .. %CCCC = Licznik, %n / %N .. %NNNN = stara nazwa, %f / %F .. %FFFF = Folder"
FrmConv.ChbForce="Nie zamieniaj szerokości/wysokości obracanych obrazów (nastąpi zniekształcenie)"
FrmConv.LblASCIIChars="Znaków dla obrazów ASCII:"
FrmConv.ChbRemoveSources="Usuń plik źródłowy (z listy)"
FrmConv.ChbAddTargets="Dodaj plik wynikowy (do listy)"
FrmConv.ChbIgnoreErrors="Ignoruj błędy"
FrmConv.m_aFileHint="Nazwa %s
Folder %s
Typ %s
Wielkość %s KB
Data %s"
FrmConv.m_aMLeave="(bez zmiany)"
FrmConv.PopArrangeBy="Sortuj wg:"
FrmConv.PopArrangeNameAsc="Nazwy (rosnąco)"
FrmConv.PopArrangeNameDesc="Nazwy (malejąco)"
FrmConv.PopArrangeTypeAsc="Typu (rosnąco)"
FrmConv.PopArrangeTypeDesc="Typu (malejąco)"
FrmConv.PopArrangeSizeAsc="Wielkości (rosnąco)"
FrmConv.PopArrangeSizeDesc="Wielkości (malejąco)"
FrmConv.PopArrangeDateAsc="Daty (rosnąco)"
FrmConv.PopArrangeDateDesc="Daty (malejąco)"
FrmConv.PopArrangeMeasurementsAsc="Rozmiaru (rosnąco)"
FrmConv.PopArrangeMeasurementsDesc="Rozmiaru (malejąco)"
FrmConv.m_aMFailedToConvert="%d Pliku(ów) nie można przekonwertować!"
FrmConv.m_aMImageFailed="Nie udalo sie przekonwertowac '%s'!"
FrmConv.BtnStop="Stop"
FrmConv.BtnOk="OK"

FrmConv.m_aMNo="Nie"
FrmConv.m_aMYes="Tak"
FrmConv.m_aMYesToAll="Tak dla wszystkich"
FrmConv.m_aMNoToAll="Nie dla wszystkich"
FrmConv.m_aMCancel="Anuluj"
FrmConv.m_aMIgnore="Ignoruj"
FrmConv.m_aMError="Błąd"
FrmConv.m_aMInformation="Wskazówka"
FrmConv.m_aMConfirmation="Pytanie"
FrmConv.m_aMWarning="Uwaga"